.container-fluid.py-4 {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    padding-right: 0px !important;
    padding-left: 0px !important;
}

.row.justify-content-center .col-md-8 {
    padding-right: 0px !important;
    padding-left: 0px !important;
}

.row.justify-content-center {
    margin-right: 0px !important;
    margin-left: 0px !important;
}

.col-md-12 {
    padding-right: 0px !important;
    padding-left: 0px !important;

}